Subject: [AVT] Support for multiple clock rates in an RTP session

From: Marc Petit-Huguenin <[email-masked]>
Date: Mon, 10 Jan 2011 14:07:09 -0800

I just released a new version of this draft:

http://www.ietf.org/internet-drafts/draft-petithuguenin-avt-multiple-clock-rates-03.txt

I presented this draft during IETF 77, seeking WG adoption for this work.  There
was a positive response, but unfortunately the WG workload was too high at the
time for this.  So would the WG be interested to adopt this (I can present again
in Prague) this time, or should I try another way to have this published?

Thanks.

- -- 
Marc Petit-Huguenin
Personal email: [email-masked]
Professional email: [email-masked]
Blog: http://blog.marc.petit-huguenin.org